<div class="apbtn">
  <div  class="float-left {{ classanc }}">
  <button *ngIf="banlista" class="btn btn-sm btn-list btn-uq" matTooltip="Listar Registros" (click)="listEvent($event)"><i class="fa fa-sync-alt"></i> Listar</button>
  <button *ngIf="bannuevo" class="btn btn-sm btn-new btn-uq"  matTooltip="Nuevo Registro"  (click)="newEvent($event)"><i class="fa fa-file" ></i> Nuevo</button>
  <button *ngIf="bancarga" class="btn btn-sm btn-crg btn-uqlg"  matTooltip="Cargar Datos"  (click)="cargaEvent($event)"><i class="fa fa-file-upload" ></i> Cargar datos</button>
  <div *ngIf="banexportar" class="btn-group">
      <button type="button" class="btn btn-sm btn-dark btnlbl" matTooltip="Exportar Registros"><i class="fas fa-download"></i> Exportar</button>
      <div class="btn-group" ngbDropdown role="group" aria-label="Exportar Registros">
        <button class="btn btn-dark dropdown-toggle-split" ngbDropdownToggle></button>
        <div class="dropdown-menu" ngbDropdownMenu>
          <button ngbDropdownItem class="font-comp" (click)="excelEvent($event)">EXCEL</button>
          <button ngbDropdownItem class="font-comp" (click)="pdfEvent($event)">PDF</button>
        </div>
      </div>
    </div>
    <button *ngIf="banregresa" class="btn btn-sm btn-danger btn-uq"  matTooltip="Regresar" (click)="regresarEvent($event)" ><i class="fa fa-arrow-circle-left" ></i> Regresar</button>
  </div>
</div>


